
.reactions-wrapper {
    display: flex;
    align-items: baseline;
    margin-bottom: 0.3rem;
}

.reactions-wrapper .reaction-button {
    padding: 0.6rem 1.2rem; 
    transition: all 0.2s; 
    background: none; 
    line-height: 1; 
    text-decoration:none;
    display: block;
    margin-bottom: 0;
    
}
.btn-reaction {
    border: 1px solid;
    border-radius: 20px;
}
/* Стили Foundation для наведения */
.btn-reaction:hover {
    border-color: #1779ba !important;
    background: #f4f9fc !important;
}
.btn-reaction:hover .like-icon {
    stroke: #1779ba;
}

/* Стили для АКТИВНОГО состояния (когда лайк нажат) */
.btn-reaction.active {
    border-color: #1779ba !important;
    background-color: #e8f4fd !important;
}
.btn-reaction.active .like-icon {
    fill: #1779ba;     /* Заливаем иконку синим */
    stroke: #1779ba;   /* Красим контур */
}
.btn-reaction.active .count-text {
    color: #1779ba !important; /* Делаем текст счетчика синим */
}

.view-blog .view-content .views-field-body p {
    margin-bottom: 0;
}

.page .main article .body::after{
    content: "";
    display: table;
    clear: both;
}